CVE-2009-1692

Description

WebKit before r41741, as used in Apple iPhone OS 1.0 through 2.2.1, iPhone OS for iPod touch 1.1 through 2.2.1, Safari, and other software, allows remote attackers to cause a denial of service (memory consumption or device reset) via a web page containing an HTMLSelectElement object with a large length attribute, related to the length property of a Select object.

Related Vulnerabilities

platform vulnerability
CVE-2009-1692 webkit
CVE-2009-1692 qt4-x11
CVE-2009-1692 kde4libs
CVE-2009-1692